PHP Manual
Prev |  | Next

# XMLWriter::startAttributeNS

(no version information, might be only in CVS)

XMLWriter::startAttributeNS -- Create start namespaced attribute

## Description

Object oriented style:

class XMLWriter {
bool startAttributeNS ( string prefix, string name, string uri )
}

Procedural style:

bool xmlwriter_start_attribute_ns ( resource xmlwriter, string prefix, string name, string uri )

Starts a namespaced attribute.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`prefix`

  The namespace prefix.

`name`

  The attribute name.

`uri`

  The namespace URI.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startAttribute
XMLWriter::endAttribute
XMLWriter::writeAttribute
XMLWriter::writeAttributeNS

Prev | Home | Next
XMLWriter::setIndent | Up | XMLWriter::startAttribute